body { margin: 0; padding: 0; background: #96AE4C url(../images/fresh-perspectives-back.gif) repeat-y center top; text-align: center;
}
#body-back { background: url(../images/fresh-perspective-header.png) no-repeat center top;
	margin: 0 auto;
    width: 870px;}
#frame { width: 856px; margin-right: auto; margin-left: auto; padding: 0; text-align: left; }

body, div, table, td, p { font: normal 13px Trebuchet MS, Helvetica, Arial, sans-serif; color: #333; }
body.contentpane { background: none; margin: 5px; }

a { outline: none; }
a, a:active { color: #3366CC; text-decoration: underline; }
a:hover { color: #000; text-decoration: none; }
img, img a, img a:active, img a:hover { border: none; }
HR	{ color: #C3C4CC; background-color: #C3C4CC; height: 1px; border: 0; }
.c_b { clear: both; }
.back_button { margin: 10px 0; font-size: 10px;}
.article_seperator { display: none; }

/* Content template layout */
.side-bar { width: 230px; float: left; overflow: hidden; }
	.side-content { padding-left: 18px; }
		.side-content div, .side-content table, .side-content td, .side-content p, .side-content p a { font: normal 12px/13px Trebuchet MS, Helvetica, Arial, sans-serif; color: #666; text-decoration: none; }
		.side-content .moduletable { background: url(../images/side-bar-backs.gif) no-repeat center top; margin-bottom: 23px; padding: 13px 7px 1px 16px; }
.main-column { width: 593px; float: right; }
	.main-content { padding: 20px 25px; position: relative; }
#flash { margin: 23px 0 5px; float: left; }


.mainlevel_footer { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666; }
.template-footer {
	background: url(../images/FreshPerspectives-footer.gif) repeat-y right top;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	font-size: 11px;
	color: #666;
	text-align: right;
	clear: both; }
.template-footer a:link, .template-footer a:visited {
	color: #666;
	text-decoration: none;}
.template-footer a:hover, .template-footer a:active {
	color: #000;
	text-decoration: underline; }
.template-footer table td { text-align: right; }
.template-footer table { float: right; }
.footer-content {
	padding: 18px 20px;
	width: 60%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: right; }
input, .inputbox, .input, textarea { font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #666; border: 1px solid #A8C071; background: #fff url(../images/search-input-back.gif) no-repeat; resize: vertical; }
.input.textarea, textarea.input { width: 535px; height: 120px; }
option { max-width: 375px; }
select, option { overflow:hidden; }
#searchphraseany, #searchphraseall, #searchphraseexact, #contact_email_copy { border: none; background: none;}
.button { text-decoration: none; cursor: pointer; font: bold 11px Arial, Helvetica, sans-serif; color: #fff; background: #B1C577; padding: 4px 20px; border: 0; }
.main-content .button { margin: 10px 0; }
.main-content .button:disabled { opacity: 0.5; cursor: default; }
.moduletable_signup .inputbox { background: #fff url(../images/search-input-back.gif) no-repeat; width: 135px; border: none; }
.moduletable_signup td {padding: 2px 0; }
.message { font-weight: bold; border: 2px dashed #D2D7DB; padding: 10px 3px; background: #ECECF3; margin: 10px 0; color: #666; }

input#alert { width: 350px; }
input#email { width: 275px; }
#communication_record input#email { width: 189px; }
/*#communication_record textarea { width: 338px; resize: none; }*/
.no-resize { resize: none; }
td:first-child select { width: 82px; }

p { margin: 2px 0 10px 0; }
#header {
	padding: 0;
	width: 230px;
	height: 132px;
	overflow: hidden;
	}
#header h1.logo {
	margin: 0;
	padding: 0;
	width: 230px;
	height: 132px;
	border: none;
	 }
#header h1.logo span {
	position: relative;
	top: -99999px; }
#header h1.logo a {
	text-decoration: none;
	display: block;
	width: 230px;
	height: 132px; }

h1, h2.componentheading {
	font: normal 26px/24px Trebuchet MS, Helvetica, Arial, sans-serif;
	margin: 14px 0;
	color: #333;
	font-style: italic;
}
h1 em {
	font: normal 22px Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #669933;
	font-style: italic;
}
h1.home {
	font: normal 30px/28px Trebuchet MS, Helvetica, Arial, sans-serif;
	margin: 14px 0;
	color: #333;
	font-style: italic;
}
h1.home em {
	font: normal 22px Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #669933;
	font-style: italic;
}

h2 {
	font: bold 16px Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #333;
	margin: 10px 0 10px 0;
	font-style: italic;
}
h3 {
	font: bold 14px Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #333;
	font-style: italic;
	margin: 14px 0 10px 0;
}
h4, .sectiontableheader, legend.sectiontableheader, tr.sectiontableheader th {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #333;
	font-style: italic;
	margin: 8px 0 4px 0;
}
h5, .createdate { color: #6C7795; font: normal 11px Verdana, Arial, Helvetica, sans-serif; margin: 3px 0; font-style: italic; }
h6 { font: normal 13px Trebuchet MS, Helvetica, Arial, sans-serif; color: #669933; font-style: italic; }

.main_menu { background: url(../images/back_menu.gif) repeat-x; height: 34px; }

#search-box {
	float: left;
	margin-top: 25px;
	padding-left: 34px;
}
#search-box form, .signup_form { margin: 0; }
.search .button  { cursor: pointer; width: 28px; height: 23px; padding: 0; border: none; background: #fff url(../images/search_button.gif) no-repeat center center;}
.signup_form .button  { cursor: pointer; width: 28px; height: 23px; padding: 0; border: none; background: #F1F1F2 url(../images/search_button.gif) no-repeat center center;}
#mod_search_searchword { border: 1px solid #A8C071; background: #fff url(../images/search-input-back.gif) no-repeat; width: 163px; margin: 2px 0; padding-left: 3px; }

.mceContentBody, .mceEditor { background: #ffffff; margin: 0 0 0 0; }

.sectiontableentry1 td { background: #E8EFF8; padding: 4px; }
.sectiontableentry2 td { background: #ffffff; padding: 4px; border: 1px solid #E8EFF8; }

table.adminform, table.adminlist { width: 95% }
table.adminform td { padding: 2px; border: 1px solid #eee;}
td.sectiontableheader {background: #eee;}
table.contentpaneopen, table.contentpane { width: 543px; }


/************************************************/

.side-content .menu, .side-content .menu ul {
	padding: 0 0 4px 15px;
	margin: 0;
}
.side-content .menu, .side-content .menu ul li ul {
	padding-bottom: 15px;
}

.side-content .menu li{
	list-style-image: url(../images/indent1.png);
	padding: 3px 0 3px 0;
	margin: 0;
}

.side-content .menu li ul.small li a {
	font-size: 12px;
}

.af_list {
  padding-top: 10px;
  width: 100%;
}


.af_list th {
  text-align: left;
  border-bottom: 1px solid #999;
  font-size: 11px;
}

.af_list td {
	vertical-align: top;
}

.af_list td.options {
	text-align: right;
}

.action_link {
  padding-left: 10px;
  background-image: url('../images/indent1.png');
  background-repeat: no-repeat;
  background-position: center left;
  white-space: nowrap;
}

.field_label {
	font-weight: bold;
}

div.row {
	padding: 3px 0;
}
div.label, div.field {
	display: inline-block;
}
div.label {
	font-weight: bold;
	width: 125px;
}

.referral_label {
	font-weight: bold;
	width: 250px;
}

.small {
	font-size: 10px;
	/*display: none;*/
}

.small.error {
	color: red;
	font-weight: bold;
}

.pagination{
	text-align: center;
	padding: 25px;
}

.pc_label{ color: #999; }

.question {
	font-size: 12px;
	background: #DDDDE1;
	padding-left: 5px;
}

.answer {
	font-weight: bold;
	padding-left: 15px;
}

.sign_off_date {
	white-space: nowrap;
}

ul.list-options {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.list-options li {
	float: left;
	padding: 0 5px;
}

.adults .adult, .children .child {
	float: left;
	margin-right: 50px;
}

th { font-size: 10px; }
td { vertical-align: top; padding: 3px; }
.no-padding td, td.no-padding { padding: 0; }
table.nested { padding: 3px 0; }
.nested td { padding: 3px 0; }
.fc-tbx td { padding: 0; }
tr.odd {
	background: #EEE;
}

.filter-link {
	padding: 3px;
	font-size: 11px;
}
.bold {
	font-weight: bold;
	font-size: 12px;
}

.nowrap {
	white-space: nowrap;
}

/*** FOOTER MENU ***/
.footer-content { float: right; }
.footer-content .menu {
	clear: both;
	float:right;
}
.footer-content .menu li {
	list-style: none;
	float: left;
	padding: 0 0 0 5px;
	margin: 0 0 0 5px;
	border-left: 1px solid #666666;
}
.footer-content .menu li:first-child {
	border: 0;
}

.login {
	width: 200px;
	float: left;
}
.login-tips {
	float: right;
	width: 260px;
	padding-top: 40px;
}

.spinner {
	background: url('../images/ajax-loader.gif') no-repeat;
	width: 35px;
	height: 35px;
	position: absolute;
	left: 50%;
	margin-left: -17px;
	visibility: hidden;
}

.spinner.small {
	background: url('../images/ajax-loader-small.gif') no-repeat;
	width: 16px;
	height: 16px;
	margin-left: 0;
	display: inline-block;
	left: auto;
	margin: 2px;
}

#contact_details { width: 283px; }

.expand {
	width: 9px;
	height: 9px;
	display: inline-block;
	padding-right: 5px;
}

.expand.plus { background: url('../images/plus.png') no-repeat; }
.expand.minus { background: url('../images/minus.png') no-repeat; }

form .error {
	display: inline-block;
}

.hidden { display:none; }

.form-buttons { text-align: center; }

/** SYSTEM MESSAGES **/

a.close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
a.close:hover,
a.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert,
.alert h4 {
	color: #c09853;
}
.alert h4 {
	margin: 0;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
	display: none;
}

.alert-warning,
.alert-error {
	background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.alert-warning h4,
.alert-error h4 {
	color: #b94a48;
}

.invalid {
    border-color: red !important;
}


/** COMMUNICATION EDITOR **/
#create_referral { width: 150px; }

/** EDIT FORM SPECIAL FIELDS **/
#lightbox-bg {
	display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

.popup {
	display: none;
	background: #fff;
	border: 2px solid #999;
    height: 500px;
    left: 50%;
    margin-left: -300px;
    position: absolute;
    top: 10%;
    width: 415px;
	z-index: 2000;
}

.popup .inner {
	margin: 20px;
}

.popup a.close {
	font-size: 12px;
	text-decoration: none;
	color: #555;
}
.popup a.close:hover {
	color: #333;
}
.popup .inputbox {
	width: 235px;
}
.popup select {
	width: 239px !important;
}
#address-edit-form {
	height: 300px;
}
#phone-edit-form {
	height: 215px;
}
#email-edit-form {
	height: 215px;
}

#phone-edit-form #popup_area_code { width: 50px !important; }
#phone-edit-form #popup_number { width: 181px !important; }


.chronoform {
	display: none;
}

textarea[name="message"] {
	resize: none;
}

.cfdiv_text label, .cfdiv_textarea label {
	width: 100%;
}

.ccms_form_element input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.cfdiv_checkbox {
	padding: 10px 0;
}

.cfdiv_checkbox label {
	width: 300px;
}

tr.disabled {
	opacity: 0.5;
}

/* Selected bootstrap classes */
.pull-right {
	float: right;
}